Subject: acka-games Digest V4 #79
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Wed, 28 Jul 1999 00:00:08 -0400 (EDT)

acka-games Digest	Tuesday, July 27 1999	Volume: 04  Issue: 079

----------------------------------------------------------------------

Subject: Re: Acka: Fictionary!!
From: Joseph DeVincentis <[email-masked]>
Date: Tue, 27 Jul 1999 00:03:50 -0400 (EDT)

John Frederic Mc Coy wrote:
> 2. The rounded knob on a sword's hilt; especially an engraved knob.

I vote for #2

/dev/joe

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary!!
Date: Tue, 27 Jul 1999 01:41:33 -0400 (EDT)

At 12:03 AM 7/27/99 -0400, you wrote:
>John Frederic Mc Coy wrote:
>> 2. The rounded knob on a sword's hilt; especially an engraved knob.
>
>I vote for #2
>
>/dev/joe
> 

As do I.

-- Emperor Ai! Pedrito!
 DeeJay * Dungeon Master * Harfmeister * Herald * Rule-Harfer * Wrangler
 Crazy French-Scotsman * Really Weird * Weird

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary!!
Date: Tue, 27 Jul 1999 09:28:11 -0400 (EDT)

John Frederic Mc Coy wrote:

> 3. An herb other than grass.

I shall vote for this one.
 
> 5. " "

I _knew_ there was something I was forgetting :/

------------------------------

Subject: Re: Acka: Fictionary!!
From: [email-masked] (Aaron V. Humphrey)
Date: Tue, 27 Jul 1999 09:29:49 -0400 (EDT)

> 3. An herb other than grass.

I shall vote for this definition.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Squeeze:Pulling Mussels(From The Shell)
Current Book--Barbara Hambly:Dog Wizard
The tiger can't change his spots.  No, wait, he did!  Good for him! --Handey

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: GAD Round 24 results
Date: Tue, 27 Jul 1999 10:39:17 -0400 (EDT)

We are NOT in the zone.

Everyone went for Vynd, who covered.

GAL:

Blest Lax Monk Pal: 4
K 2: 3
King Felix: 3
Vynd: 3

-- Emperor Ai! Pedrito!
 DeeJay * Dungeon Master * Harfmeister * Herald * Rule-Harfer * Wrangler
 Crazy French-Scotsman * Really Weird * Weird

------------------------------

End of acka-games Digest V4 #79
*******************************